Welcome! Log In Create A New Profile

Advanced

cve-2023-4863 - open-source libwebp library

Posted by juan.perez 
cve-2023-4863 - open-source libwebp library
September 29, 2023 08:47AM
Just info if NGINX including docker images or reverse proxy is affected by the last vulnerability discovered in open-source libwebp library
Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 285
Record Number of Users: 8 on April 13, 2023
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready